Bug 500226 - cmds_allowed directive is described twice
cmds_allowed directive is described twice
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Don Domingo
Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-11 14:48 EDT by cornel panceac
Modified: 2014-10-19 18:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 21:46:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cornel panceac 2009-05-11 14:48:04 EDT
Description of problem:
at

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/s2-ftp-vsftpd-conf-opt-login.html

cmds_allowed directive is described twice.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Don Domingo 2009-05-12 22:59:13 EDT
modified in source for 5.4, built in PDF/HTML and pushed to web. updates should be up within the next 24 hours or so. thanks!
Comment 2 cornel panceac 2009-05-12 23:04:35 EDT
you're welcome :)

Note You need to log in before you can comment on or make changes to this bug.